
TYPO3.Neos - Feature # 44812

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: UI
Created: 2013-01-25 Assigned To: Sebastian Kurfuerst
Updated: 2013-01-31 Due date:
Subject: Make non-editable-overlay configurable through content type schema
Description

We should make it configurable whether an "uneditable overlay" should be shown in the backend when a plugin is visible. In many
cases, this clearly makes sense; but for some plugins this might be un-helpful as they are rendered differently in the backend.

Associated revisions
Revision e4cb3c07 - 2013-01-25 16:54 - Sebastian Kurfuerst

[FEATURE] Make non-editable-overlay configurable through content type schema

For testing, the corresponding change for TYPO3.Neos.ContentTypes is
needed.

Resolves: #44812
Change-Id: I47f9ebbde8974e3edc4b3cb32ceb5e001f2af5ed

History
#1 - 2013-01-25 16:52 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17706

#2 - 2013-01-25 16:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17706

#3 - 2013-01-25 16:53 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17706

#4 - 2013-01-25 16:53 - Sebastian Kurfuerst
- Category set to UI
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst
- Target version set to 1.0 beta 1

#5 - 2013-01-25 16:54 - Gerrit Code Review
Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17707

#6 - 2013-01-25 16:54 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#7 - 2013-01-27 11:07 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17706

#8 - 2013-01-31 09:59 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
